authors: Rainer Kuemmerle, Giorgio Grisetti, Hauke Strasdat, Kurt Konolige, Wolfram
  Burgard
depends:
- boost
- catkin
- cmake
- eigen
- opengl
- suitesparse
description: The libg2o library from http://openslam.org/g2o.html
license: BSD
maintainer_status: maintained
maintainers: "Vincent Rabaud <vincent.rabaud@gmail.com>, Christoph R\xF6smann <christoph.roesmann@tu-dortmund.de>"
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__libg2o__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__libg2o__ubuntu_focal_amd64__binary
repo_name: libg2o
timestamp: 1657935219.3804817
url: https://github.com/RainerKuemmerle/g2o
